﻿.cssCtnrTooltip {
    text-decoration: underline;
}

.cssTooltip {
    display: none;
    position: absolute;
}

.rcbScroll .toolTipCaller {
    float: right;
    width: 18px;
    background-color: #D9E5F4;
    border: 1px solid gray;
    border-radius: 10px;
    color: black;
    font-weight: bold;
    text-align: center;
}

.cssTooltipHovered {
    background: #666;
    border-radius: 4px;
    color: #fff;
    font-size: small;
    padding: 4px 8px;
    z-index: 99999999;
    max-width: 300px;
}

.toolTipCommentSkill {
    font-style: normal !important;
    padding: 4px !important;
    background: #FFF !important;
    z-index: 99999999;
    width: 300px !important;
    max-width: 300px !important;
}

    .toolTipCommentSkill textarea {
        width: 294px;
        height: 50px;
        resize: none;
    }

.perf-assessment-button input {
    border-width: 1px !important;
    border: 1px solid transparent;
    border-radius: 3px;
}

    .perf-assessment-button input:hover {
        border: 1px solid gray;
    }

.lpSectionTitle {
    font-weight: bold;
    background-color: Gray;
}

.lpParagraph {
    border-bottom: 1px solid #000000;
    font-size: 9pt;
    white-space: pre;
}

.lpTdLabel {
    text-align: right;
}

.lpTdValue {
    font-weight: bold;
}

.lpTdButtonSave input {
    width: 90px;
}

.lpGridTable, .lpTableSection {
    border: 1px solid #000000;
    width: 100%;
    border-spacing: 0px;
}

.lpGridTitleRow th {
    text-align: left;
    background-image: url('icons/assessment/sectionHeader_vivid.jpg');
    background-repeat: repeat-x;
}

.lpGridButtonAddNewCell, .lpGridButtonsCell {
    text-align: center;
    white-space: nowrap;
}

.lpGridButtonSave, .lpGridButtonCancel, .lpGridButtonEdit, .lpGridButtonDelete, .lpGridButtonAddNew {
    background: transparent no-repeat center center;
    border: 0px;
    color: transparent;
    padding: 0 0 0 16px !important;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.lpGridButtonAddNew {
    background-image: url('icons/assessment/document-new.png');
    width: 40px;
    padding: 0 0 0 40px !important;
}

.lpGridButtonSave {
    background-image: url('icons/assessment/ico_save_16.gif');
}

.lpGridButtonCancel {
    background-image: url('icons/assessment/ico_undo_16.gif');
}

.lpGridButtonEdit {
    background-image: url('icons/assessment/ico_edit_16.gif');
}

.lpGridButtonDelete {
    background-image: url('icons/assessment/ico_delete_16.gif');
}
